Video Quiz

Articles

Software Requirements
The following are the minimum software requirements for VQ to operate: KMS/KAF – 5.80.11  – SaaS customers will automatically be upgraded to this version. Quiz Creator (Kaltura Video Editing Tools) – 2.0 – SaaS custom...
Using Existing Players with Video Quiz
Using Existing Players with VQ  If you choose to use an existing player ID (must be version 2.40 or later)  for the VQ (and not one that was automatically created after you enabled the Quiz module ) make sure you also include the followi...